Name:           invinxble-backgrounds
Version:        0.0.1
Release:        3%{?dist}
Summary:        InvinXble desktop backgrounds

Group:          Applications/Multimedia
License:        CC-BY-SA
URL:            https://fedoraproject.org/wiki/Artwork/F10Themes/InvinXble
Source0:        invinxble-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch

%description
This package contains desktop backgrounds for the InvinXble theme.

%prep
%setup -q -n invinxble-%{version}


%build

%install
rm -rf $RPM_BUILD_ROOT
# copy image files
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/backgrounds/invinxble
cp -a $RPM_BUILD_DIR/invinxble-%{version}/*.png \
        $RPM_BUILD_ROOT/%{_datadir}/backgrounds/invinxble
# copy metadata xml file
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/gnome-background-properties
cp -a $RPM_BUILD_DIR/invinxble-%{version}/desktop-backgrounds-invinxble.xml \
        $RPM_BUILD_ROOT/%{_datadir}/gnome-background-properties



%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING
%dir %{_datadir}/backgrounds
%dir %{_datadir}/backgrounds/invinxble
%{_datadir}/backgrounds/invinxble/*.png
%dir %{_datadir}/gnome-background-properties
%{_datadir}/gnome-background-properties/desktop-backgrounds-invinxble.xml


%changelog
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Sep 10 2008 Martin Sourada <mso@fedoraproject.org> - 0.0.1-2
- Use %%{_datadir} instead of %%{_prefix}/share

* Wed Sep 10 2008 Martin Sourada <mso@fedoraproject.org> - 0.0.1-1
- Initial RPM package
